#container-div{
    box-sizing: border-box;
    padding: 16px;
}
#header{
    text-align: center;
    margin-bottom: 16px;
}
#inputs{
    margin-bottom: 16px;
}
.right-margin-button{
    margin-right: 16px;
}